<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
    	<div class="content_wrap">
	        
	    	<div class="ink-grid">
	    		
	    		<div class="member_hello">
	    			<div>
		    			<p>Hello, 翁啟源</p>
	    			</div>
	    			<div>
	    				<p>會員等級/一般會員</p>
	    				<p>購物金：100元</p>
	    			</div>
	    		</div>

	    		<ul class="tabs-nav member_nav clearfix">
    				<li><a class="tabs-tab" href="member.html">個人資料</a></li>
    				<li><a class="tabs-tab" href="member_order.html">訂單查詢</a></li>
    				<li><a class="tabs-tab active" href="#">紅利金查詢</a></li>
    			</ul>

    			<div class="member">
    				<div class="member_bonus">
	    				<div class="member_bonus_total">
	    					<h2>可用紅利金<span class="redTxt">0元</span></h2>
	    				</div>
	    				<div class="member_bonus_box">
	    					<div>
	    						<p>
	    							<span>紅利金</span>
	    							<span>100</span>
	    						</p>
	    					</div>
	    					<div>
	    						<p>
	    							<span>生效日期</span>
	    							<span class="pinkTxt">2016-07-12</span>
	    						</p>
	    						<p>
	    							<span>使用期限</span>
	    							<span>2016-07-31</span>
	    						</p>
	    						<p>
	    							<span>使用日期</span>
	    							<span>2016-07-31</span>
	    						</p>
	    						<p>
	    							<span>使用單號</span>
	    							<span>160906000013</span>
	    						</p>
	    						<p>
	    							<span>說明</span>
	    							<span>新加入會員折扣金</span>
	    						</p>
	    					</div>
	    				</div>
	    				<div class="member_bonus_box">
	    					<div>
	    						<p>紅利金 100</p>
	    					</div>
	    					<div>
	    						<p>
	    							<span>生效日期</span>
	    							<span class="pinkTxt">2016-07-12</span>
	    						</p>
	    						<p>
	    							<span>使用期限</span>
	    							<span>2016-07-31</span>
	    						</p>
	    						<p>
	    							<span>使用日期</span>
	    							<span>--</span>
	    						</p>
	    						<p>
	    							<span>使用單號</span>
	    						</p>
	    						<p>
	    							<span>說明</span>
	    						</p>
	    					</div>
	    				</div>
	    				<p class="member_notes redTxt">(單筆消費滿500元即可使用)</p>
	    				<!-- <table class="member_bonus_table">
	    					<tr>
	    						<th>生效日期</th>
	    						<th>紅利金</th>
	    						<th>說明</th>
	    						<th>使用期限</th>
	    						<th>使用日期</th>
	    						<th>使用單號</th>
	    					</tr>
	    					<tr>
	    						<td><span class="pinkTxt">2016-07-12</span></td>
	    						<td>100</td>
	    						<td>新加入會員折扣金</td>
	    						<td>2016-07-31</td>
	    						<td>2016-07-31</td>
	    						<td>160906000013</td>
	    					</tr>
	    					<tr>
	    						<td><span class="pinkTxt">2016-07-12</span></td>
	    						<td>100</td>
	    						<td></td>
	    						<td>2016-07-31</td>
	    						<td>--</td>
	    						<td></td>
	    					</tr>
	    				</table> -->
	    			</div>


	    		</div>

	    	</div>
	    	@@include('./template/_page_bottom.html')
	    </div>

    	@@include('./template/_footer.html')
    	
    </body>
</html>